/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad8724a77d007c21148e0fdb5653b10fb",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a506f20d752a7758973da6ae8aac9248b",
"a00815.html#a84b1bb3d95875c879432d289d018931f",
"a00857.html#a7051b4bf38e451dd13fea0b8c814c81d",
"a00866.html#adf5ede1bd315057184405ad90cf15751",
"a00968.html#add7da76e5782016cb1271e7537f0e94b",
"a00989.html#a679767cde995a5ec5fc67fb1d1a02c15",
"a00989.html#afb50ca18fb1271f6782d634ba226096f",
"a01061.html#a8d41d2781519e91873229221c2f5f683",
"a01193_source.html",
"a01459.html#ga4992181b3aa066878aff43c4bfb84ae5",
"a01478.html#ga011932094944bbe9f11f46d3a910e02d",
"a01478.html#gab9ee3d00a3ef2be02ac5895894b66ee7",
"a01485.html#gabf645b9de4785104feaa9827cd672279",
"a01507.html#ga7b2eddb726568256e49824ad01a05099",
"a01692.html#a15314a71bc3dd4a0a432b8608bf81680",
"a01740.html#a3c92e3160cb64a661def0b54e84d68c5",
"a01772.html#a08549e60d0cebfa808b96fbf16352a35",
"a01828.html#a3e6e0d5b659065fb2e97e3dd15798e08",
"a02060.html#af3c4f9aafa661a50601fab2cb669cf8b",
"a02068.html#a4dba8118cd693690803dbc5bbef6a96d",
"a02072.html#a9121b41536feae628cd3da7b2e1d3413",
"a02244.html#a97197e3b02b7593f18a80987fbcc5279",
"a02448.html#a4cbc5ba5560248be3556687df992d131",
"a02456.html#a7bdbad6d382502ee581ce65a3e21d8d1",
"a02460.html#af5d7cb50fa76db60f695e4d490b1ecb3",
"a02468.html#a794253e6771dfb3b8df516dd5804f3a7",
"a02476.html#a214f784b4a9d7ce92eb23ed99e44aecf",
"a02480.html#a7187e216e5d16ec820ea1791002f85e0",
"a02520.html#ab1f0b8ed143b9669ed2552db8dc84948",
"a02564.html#a0f231c2f2f8cd40a4991bd263274aea5",
"a02592.html#aa05e4f943485b1bd4db84d6aae55cd51",
"a02776.html#adb631458418187702763459475875f7f",
"a02936.html#a90375d818b402d9d5f041b5ef9447ee6",
"a03884.html#a90375d818b402d9d5f041b5ef9447ee6",
"a04776.html#afda223f02c5a035b4031e5f6efe2fe0e",
"a04788.html#ab065587ff286d2b7e0aa9ed49ceb871a",
"a05160.html#a459ff1432d3cbde7a2507a7473b3ddb4",
"a05476.html#a1e50d37869d4a598469d835dfcc3f011",
"a05608.html#a484b89c7fb198516d0aeee7a9b85a832",
"a05748.html#ab76b8207650f8f6fb5cb4b2749352dbf",
"a05852.html#a7bed27c25e53774c24400d0d9912a00a",
"a05880.html#a613ce83b223f740721454f283d168ceb",
"a05912.html#acc47fed4aaffcf86c3fbb184280bc7bd",
"a05972.html#abedfe1ed30564977ec5d663d98a897cb",
"a06296.html#a945725b8377db61951fc9c79a0f9aac1",
"a06372.html#a4eda38a8c23878ce7ec26ba147f1ce5b",
"a06452.html#a58a4dd088a6214b92684dfe14db064fd",
"a06724.html#af573275c5c3507af4d59175f72a3dfd0",
"a06956.html",
"a07304.html#a7babfed89ab30924cfb43ffd9306dd2c",
"a07440.html",
"a07680.html#a69bffe0bd881194df5ff48fec79066de",
"a07728.html#a99416d1336342563c08a44ad664c74a3",
"a07748.html#aa85c169c13cf234dcf0f150ae9cb6971",
"a07924.html#a8ab62036345a72d8126fa30425dfe869",
"a07996.html#ac9f4a7b990b045b2709562eb6b7f9328",
"a08008.html#acf6e31142497379c81e5853765ffd9a4",
"a08560.html#a8166e7279ce2c67ee1f7006ce5ca65ce",
"a08676.html#a5763c221ce5742037ba97b7024182ea1",
"a08732.html#a1ff909e73bfb6e9646caf6df99db2d70",
"a08776.html#af18922acbfcc7e8396bbad2b813d7a43",
"a08812.html#a4c439fcc629b59004c228cdec71ef18d",
"a08824.html#a4be4c001b025723e907afc2a0dc899c7",
"a08840.html#a2266568ee36d76969991aa69203989c7",
"a08868.html#a0370192e4b4b7d9ffb9ddf072951180d",
"a08948.html#a50517a92bc5dc17ae7643b68e5793aeb",
"a09056.html#a20669dc07feb8bc6f434e783358ef65a",
"a09072.html#abf4cd52fdd6a949632e1540ea5ea238d",
"a09180.html#a46fc2fab4727ea3001f83f1e6010cd19",
"a09296.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09484.html",
"a09708.html",
"a09764.html#abffd36c78f0e95b6d6107bebb6bbacbb",
"a09992.html#ac623f354478d341d71a8febe6fccaef8",
"a10096.html#acb75470106d96cea646288fde3c98177",
"a10252.html#afda36c5c02e1ecb2839badd41c9f4500",
"a10360.html#af57b86c730c8f99664da4d2f5aa504d1",
"a10552.html#adc54b4d970573f360c78c509fca2daad",
"a10656.html#af00f35db6b5449e0a5b37548378e00e8",
"a10996.html#ad63b0c68fd53a88dd84b88151da790e3",
"a11100.html#ab98dda215945468c1fae60ccd9253f8b",
"a11356.html",
"a11540.html#a2677010e022e76d13b583ffe0e76b7cd",
"a11596.html#a09dad2894fd75d409efd53ece6e1f969",
"a11704.html#aff110e9df8fc991dc1e4d93e6ffc8b0a",
"a11796.html#a4110815eca3b6505cfa4de409a86ab3a",
"a11844.html#ad0734e84a343615d1dd28637b75e7cdf",
"a11880.html#afb934964da89c675cc996cccaa3b42ab",
"a11924.html",
"a11968.html",
"a16451.html#a959815d56e9bb06b61532a56ce6b06ee",
"a16457.html#a9f569f1a6084e783039d4e1170f14a46",
"a16601.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298a1f52cf0f9500bc623b7e67d3b3eb5a61",
"a16958.html#a7383f63bcb61594373fc3455a4b68835",
"a17084.html#a7da1b44bc2d701fb04c44723eb9961aa",
"a17168.html",
"functions_s.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';